I keep getting this in the freshclam.log

WARNING: Local version: 0.97.4-broken-compiler Recommended version: 0.97.5

Is it advised to manually update ClamAV, or wait until the next Zimbra release?